#!/bin/bash
# get input parameters
while [ $# -gt 0 ]; do
    case "$1" in
    --internal)
      kb=internal
      ;;
		--external)
			kb=external
			;;
    -*)
      error_msg "unrecognized option: $1"
      ;;
    *)
      break;
      ;;
    esac
    shift
done
 
cd ~/.config/karabiner
yes | cp .$kb.json karabiner.json
